Commit 54d24330 authored by Jérémy Bobbio's avatar Jérémy Bobbio

Improve short and extended description

parent 020e3005
......@@ -15,5 +15,11 @@ Package: ruby-backports
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Backports of Ruby features for older Ruby.
Essential backports that enable many of the nice features of Ruby 1.8.7 up to 2.0.0 for earlier versions.
Description: backports of new features for older versions of Ruby
This Ruby library contains essential backports that enable many of the nice
features of Ruby 1.8.7 up to 2.0.0 for earlier versions.
.
Features are backported with the following limitations:
- will not break older code,
- can be implemented in pure Ruby (no C extensions),
- must pass RubySpec.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment